dev_job_data:
  history:
  - build_id: 7
    uri: job/Ndev__laser_geometry__ubuntu_focal_amd64/7/
    stamp: 1612506492.270
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 6
    uri: job/Ndev__laser_geometry__ubuntu_focal_amd64/6/
    stamp: 1612484889.940
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 5
    uri: job/Ndev__laser_geometry__ubuntu_focal_amd64/5/
    stamp: 1610674092.818
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 4
    uri: job/Ndev__laser_geometry__ubuntu_focal_amd64/4/
    stamp: 1610670490.046
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 3
    uri: job/Ndev__laser_geometry__ubuntu_focal_amd64/3/
    stamp: 1608578916.222
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  latest_build:
    skipped: 0
    failed: 0
    total: 5
  base_url: https://build.ros.org/
  total_builds: 7
  job_health: 100
  job_health_icon: icon-health-80plus
